Page MenuHomePhabricator

AMDGPU: Match more med3 integer patterns
ClosedPublic

Authored by arsenm on Feb 8 2016, 7:58 PM.

Details

Diff Detail

Event Timeline

arsenm updated this revision to Diff 47292.Feb 8 2016, 7:58 PM
arsenm retitled this revision from to AMDGPU: Match more med3 integer patterns.
arsenm updated this object.
arsenm added a reviewer: tstellarAMD.
arsenm added a subscriber: llvm-commits.
arsenm updated this revision to Diff 47293.Feb 8 2016, 8:09 PM

Add a few tests for if exactly 1 operand is an immediate

nhaehnle accepted this revision.Feb 10 2016, 12:29 PM
nhaehnle added a reviewer: nhaehnle.
nhaehnle added a subscriber: nhaehnle.

LGTM

This revision is now accepted and ready to land.Feb 10 2016, 12:29 PM
arsenm closed this revision.Mar 7 2016, 1:59 PM

r262864